| DocBook: The Definitive Guide 2.0.17 (Alpha)

# citebiblioid

$Revision$

$Date$

citebiblioid — A citation of a bibliographic identifier

## Synopsis

### Mixed Content Model

    citebiblioid ::=
    (#PCDATA|link|olink|ulink|emphasis|trademark|replaceable|remark|
     subscript|superscript|inlinegraphic|inlinemediaobject|indexterm)*

### Attributes

Common attributes

Name | Type | Default
otherclass | CDATA | None

class

Enumeration:
doi
isbn
isrn
issn
libraryofcongress
other
pubnumber
uri

None

## Description

A `citebiblioid` identifies a citation to another work by bibliographic identifier.

### Processing expectations

Formatted inline.

### Parents

These elements contain citebiblioid: `appendixinfo`, `application`, `articleinfo`, `attribution`, `biblioentry`, `bibliographyinfo`, `bibliomisc`, `bibliomixed`, `bibliomset`, `biblioset`, `blockinfo`, `bookinfo`, `bridgehead`, `chapterinfo`, `citation`, `citetitle`, `emphasis`, `entry`, `firstterm`, `foreignphrase`, `glossaryinfo`, `glosssee`, `glossseealso`, `glossterm`, `indexinfo`, `lineannotation`, `link`, `literallayout`, `lotentry`, `member`, `msgaud`, `objectinfo`, `olink`, `para`, `partinfo`, `phrase`, `prefaceinfo`, `primary`, `primaryie`, `productname`, `programlisting`, `quote`, `refentryinfo`, `refentrytitle`, `referenceinfo`, `refpurpose`, `refsect1info`, `refsect2info`, `refsect3info`, `refsectioninfo`, `refsynopsisdivinfo`, `remark`, `screen`, `screeninfo`, `secondary`, `secondaryie`, `sect1info`, `sect2info`, `sect3info`, `sect4info`, `sect5info`, `sectioninfo`, `see`, `seealso`, `seealsoie`, `seeie`, `seg`, `segtitle`, `setindexinfo`, `setinfo`, `sidebarinfo`, `simpara`, `subtitle`, `synopsis`, `td`, `term`, `termdef`, `tertiary`, `tertiaryie`, `th`, `title`, `titleabbrev`, `tocback`, `tocentry`, `tocfront`, `ulink`.

### Children

The following elements occur in citebiblioid: `emphasis`, `indexterm`, `inlinegraphic`, `inlinemediaobject`, `link`, `olink`, `remark`, `replaceable`, `subscript`, `superscript`, `trademark`, `ulink`.

## Attributes

class

  Identifies the encoding scheme of the identifier.

otherclass

  Identifies the encoding scheme of the identifier when `class` is `other`.

## See Also

`citation`, `citerefentry`, `citetitle`.

citation |  | citerefentry

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.